// JavaScript Document
    //codigo programado integramente por EffectedCard
    // http://skindario.foro.st - http://www.tuarroba.com
    
    
    var wz=window.screen.width; //ancho de pantalla
    var hz=window.screen.height; //alto de pantalla
    
    
    var fondo = "../Imagenes/fondosu.jpg"; //fondo por defecto en caso de no tener para la resolucion del usuario
	var defecto = true;
    
    /**
    si de alguna resolucion no se posee fondo, habria que borrar desde
    ini fondo xxxxxx hasta //fin fondo xxx
    
    la url del fondo correspondiente hay que ponerla donde pone url
    
    si se deseea añadir alguna resolucion mas, se podria usando la misma estructura de los fondos
    **/
    
    //ini fondo 1024x768
    if(wz == 1024 && hz == 768){
    var fondo = "../Imagenes/Fondos/1024_768.jpg";
	var defecto = false;
    }
    //fin fondo 1024x768
	
	  //ini fondo 1680x1050
    if(wz == 1680 && hz == 1050){
    var fondo = "../Imagenes/Fondos/1440_1050.jpg";
	var defecto = false;
    }
    //fin fondo 1680x1050
	
	  //ini fondo 1600x1200
    if(wz == 1600 && hz == 1200){
    var fondo = "../Imagenes/Fondos/1600_1200.jpg";
	var defecto = false;
    }
    //fin fondo 1600x1200
	
		  //ini fondo 1920x1200
    if(wz == 1920 && hz == 1200){
    var fondo = "../Imagenes/Fondos/1920_1200.jpg";
	var defecto = false;
    }
    //fin fondo 1920x1200
	
			  //ini fondo 2048x1536
    if(wz == 2048 && hz == 1536){
    var fondo = "../Imagenes/Fondos/2048_1536.jpg";
	var defecto = false;
    }
    //fin fondo 2048x1536
	
	//ini fondo 2560x1600
    if(wz == 2560 && hz == 1600){
    var fondo = "../Imagenes/Fondos/2560_1600.jpg";
	var defecto = false;
    }
    //fin fondo 2560x1600
	
		//ini fondo 2560x2048
    if(wz == 2560 && hz == 2048){
    var fondo = "../Imagenes/Fondos/2560_2048.jpg";
	var defecto = false;
    }
    //fin fondo 2560x2048
	
		//ini fondo 3200x2048
    if(wz == 3200 && hz == 2048){
    var fondo = "../Imagenes/Fondos/2560_2048.jpg";
	var defecto = false;
    }
    //fin fondo 3200x2048
	
			//ini fondo 3200x2400
    if(wz == 3200 && hz == 2400){
    var fondo = "../Imagenes/Fondos/3200_2400.jpg";
	var defecto = false;
    }
    //fin fondo 3200x2400
	
			//ini fondo 3840x2400
    if(wz == 3840 && hz == 2400){
    var fondo = "../Imagenes/Fondos/3200_2400.jpg";
	var defecto = false;
    }
    //fin fondo 3840x2400
	
	
	
    
	//ini fondo 850x480
	if(wz == 850 && hz == 480){
    var fondo = "../Imagenes/Fondos/850_480.jpg";
	var defecto = false;
    }
	//fin fondo 850x480
	
		//ini fondo 1280x768
	if(wz == 1280 && hz == 768){
    var fondo = "../Imagenes/Fondos/1280_768.jpg";
	var defecto = false;
    }
	//fin fondo 1280x768
	
		//ini fondo 1360x768
	if(wz == 850 && hz == 480){
    var fondo = "../Imagenes/Fondos/1280_768.jpg";
	var defecto = false;
    }
	//fin fondo 1360x768
	
			//ini fondo 1440x900
	if(wz == 1440 && hz == 900){
    var fondo = "../Imagenes/Fondos/1440_900.jpg";
	var defecto = false;
    }
	//fin fondo 1440x900
	
				//ini fondo 1440x900
	if(wz == 1440 && hz == 1050){
    var fondo = "../Imagenes/Fondos/1440_1050.jpg";
	var defecto = false;
    }
	//fin fondo 1440x900
	
				//ini fondo 1600x1024
	if(wz == 1600 && hz == 1024){
    var fondo = "../Imagenes/Fondos/1600_1024.jpg";
	var defecto = false;
    }
	//fin fondo 1600x1024
	
    //ini fondo 800x600
    if(wz == 800 && hz == 600){
    var fondo = "../Imagenes/Fondos/800_600.jpg";
	var defecto = false;
    }
    //fin fondo 800x600
    

    //ini fondo 1280x1024
    if(wz == 1280 && hz == 1024){
    var fondo = "../Imagenes/Fondos/1280_1024.jpg";
	var defecto = false;
    }
    //fin fondo 1280x1024
    

    //ini fondo 1280x800
    if(wz == 1280 && hz == 800){
    var fondo = "../Imagenes/Fondos/1024_800.jpg";
	var defecto = false;
    }
    //fin fondo 1280x800
    

    //ini fondo 1152x864
    if(wz == 1152 && hz == 864){
    var fondo = "../Imagenes/Fondos/1152_864.jpg";
	var defecto = false;
    }
    //fin fondo 1024x768
	
		 //ini fondo 1024x600
    if(wz == 1024 && hz == 600){
    var fondo = "../Imagenes/Fondos/800_600.jpg";
	var defecto = false;
    }
	
    
    
    //no mas resoluciones
    document.write('<style type="text/css">');
    document.write('body{');
    document.write('background-image: url("../Imagenes/fondosu.jpg");');
	if(defecto==true){
	document.write('background-repeat: repeat-x;');}
    document.write('}');
    document.write('</style>');